/*  
Theme Name: SLDS Theme
Theme URI: https://github.com/eightbit/standard-child-theme-kit
Version: 0.1
Description: Theme built on SLDS
Author: Pardot
Author URI: http://logos-creative.com
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: standard
*/

/* Uncomment the @import line below to bring in Standard's CSS

@import url( '../../standard/style.css' );
@import url( 'css/lib/font-awesome.min.css' );*/

body {
    background: #EEF1F6;
    padding: 0 10px;
    color:#16325c;
    font-family: 'Salesforce Sans', serif;
}

#ie8 body {
    background-color: transparent;	
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 22px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 18px;
}

p {
	margin-bottom: 20px;
}

.margin-bottom-5 {
	margin-bottom: 5px;
}

.text-overview {
	margin-bottom: 20px;
}

.post-header {
	padding-top:10px;
}

.entry-content {
	padding-top: 10px;
}

.post table td {
	padding: 5px;
}

.well-white {
	background:#fff;
	border:1px solid #ccc;
	margin-bottom: 10px;
}

.slat {
	padding-left:48px;
	position: relative;
}

.slat h3 {
	margin:4px 0 10px;
	line-height: normal;
}

.slat > i {
	color:#ccc;
	position:absolute;
	left:0;
	top:0;
	width:48px;
	font-size:32px;
	line-height: 50px;
	text-align: center;
}

.collapse-toggle {
	position: relative;
	border-bottom:dashed 1px #0088cc;
}

.collapse-toggle i {
	position: absolute;
	margin-left: -20px;
}

.collapse-toggle:hover {
	text-decoration: none;
	border-bottom-color: #005580;
}

@media (max-width: 260px) {
	.nav.nav-tabs li a span {
		display: none;
	}
}

/* Uncomment this block below for default WordPress image styles

a img.aligncenter{display:block;margin-left:auto;margin-right:auto;}.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;text-align:center;padding:5px 3px 10px;}.wp-caption.alignright{margin:5px 0 20px 20px;}.wp-caption img{border:0 none;height:auto;max-width:98.5%;width:auto;margin:0;padding:0;}.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}.alignnone,a img.alignnone,.wp-caption.alignnone,.wp-caption.alignleft{margin:5px 20px 20px 0;}.aligncenter,div.aligncenter,.aligncenter{display:block;margin:5px auto;}.alignright,a img.alignright{float:right;margin:5px 0 20px 20px;}.alignleft,a img.alignleft{float:left;margin:5px 20px 20px 0;}*/